PAMP - Bug #275

Select employee list should have only the user name (0000).

03/19/2017 03:57 PM - Osama Zgool

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Osama Zgool % Done:
Category: Estimated time:
Target version: Spent time:
Co-Workers: Actual Result:
Severity: Normal Environment:
Category: Portal Transaction Number:
Sub-Category: Manage Permissions Username:
Step_Description: Browser:
Pre_Conditions: URL:
Expected Result: Select employee list should have only the | Test Case ID:
user name (0000).
0%
0.00 hour
Select employee list contains ID's and
names.

QA

Chrome

Description
Steps to reproduce:

1.Login with Portal user.

2.From navigation panel select Major services.
3.Click on manage permissions link

4.Click on Select employee list

4.Observe the result.

History

#1 - 03/22/2017 02:44 PM - Mohammad Al Khatib
- Status changed from Open to Fixed

#2 - 03/23/2017 04:50 PM - Mohammad Al Khatib

- Assignee changed from Mohammad Al Khatib to Osama Zgool

#3 - 05/09/2017 05:20 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue fixed.
QA retest Passed.
Select employee list has only the user name.

Issue Closed.

Files

emloyeelList.jpg 165 KB 03/19/2017 Osama Zgool
06/06/2025 1/1



http://www.tcpdf.org

